Update to 0.7.0.
diff --git a/org.eclipse.amp/plugins/org.eclipse.amp.all/META-INF/MANIFEST.MF b/org.eclipse.amp/plugins/org.eclipse.amp.all/META-INF/MANIFEST.MF
index 42092b0..497429c 100644
--- a/org.eclipse.amp/plugins/org.eclipse.amp.all/META-INF/MANIFEST.MF
+++ b/org.eclipse.amp/plugins/org.eclipse.amp.all/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.amp.all
-Bundle-Version: 0.5.0.qualifier
+Bundle-Version: 0.7.0.qualifier
 Bundle-Activator: org.eclipse.amp.Activator
 Require-Bundle: org.eclipse.core.runtime
 Bundle-ActivationPolicy: lazy